@charset "utf-8";
/* CSS Document */

body{ font-family: "微软雅黑", Arial,Verdana; font-size:16px; color:#333333; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {margin:0; padding:0;}
ul,li{list-style:none;}
a{ text-decoration:none; color:#333333; }
.l{float:left; }
.r{ float:right;}
.pl{ padding-left:1.4em;}
.pr{ padding-right:1.4em;}

.top{text-align:center; background:url(top.jpg) center top no-repeat; height:700px; }
.main{ width:1200px; margin:0 auto; background-color:#FFFFFF; overflow:hidden; padding:30px 15px 30px; }
.h50{ clear:both; overflow:hidden; height:50px;}
.h30{ clear:both; overflow:hidden; height:30px;}

.typelist{ padding:1.5em 0; display:block; overflow:hidden }
.typelist a{ float:left; background:#E11116; margin-right:1.2em; font-size:1.4em; padding:.5em .4em; }
.typelist a{ color:#FFF; }

.focus{ height:350px; }
/*focus*/


/*两列*/
.news{ width:48.6%;}
.news .title{ background:url(line.jpg) right bottom no-repeat; height:48px; margin-bottom:20px; }
.news .title span{ font-size:1.5em; display:block; }
.news .title a{ font-size:0.875em; margin-right:5px; display:block }
.news ul{ background-color: #FFFFFF; border:1px solid #DDDDDD; box-shadow: 3px 4px 3px #888888; padding:10px 20px 10px 20px; }
.news ul li{ background:url(ico.jpg) 0 center no-repeat; padding:8px 15px; white-space: nowrap; overflow: hidden; font-size:1.125em;  }


/*列表页*/
.newslist{ width:100%; margin:0 auto;}
.newslist .title{ border-bottom: 3px solid #15802b; height:33px; font-size:1.5em; padding-left:10px; margin:20px 0 10px 0px;}
.newslist ul li{ background:url(ico.jpg) 0 0.8em no-repeat; padding:8px 15px; white-space: nowrap; overflow: hidden; font-size:1.125em; }
.newslist ul li a{ float:left; }
.newslist ul li span{float:right;}

.pagelist{text-align:center;padding-top:30px;}


.content{}
.content h1{ text-align:center; border-bottom:1px dashed #ddd; padding:.5em 0 1em; }
.content .souce{ text-align:center; font-size:.9em; padding-bottom:1em; font-style:normal }
.content .info, .content .info p{ line-height:2em; margin:1em 0; }

.footer { margin-top:0px; color: #fff; }
.foot { border-top: 5px solid #a9161e; background: #056ce1; text-align: center; padding: 10px 0; color: #fff; }
.foot p { line-height: 28px; font-size: 0.875em; color: #fff; }
.foot p a{ color: #fff; }

@media screen and (max-width:1024px) {
.top{ min-width:1200px;width:100%; }
.footer { min-width:1200px;width:100%; }
.main{ width:1160px; padding:20px; }
}